Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jul 2022 16:20:16 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good evening, 

I order from Centrepoint app two day ago and I was satisfied with the products I got order number: 9576137233. However, there is one product that I ordered and when I received it, the colors in the kit is not the same Wet n Wild ultimate brow kit! In the picture displayed on the app it was darker. Kindly note that I don’t want to return the product I just want the darker one same as the photo. 

Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4571680